/* Relationship accessibility label. 1: Relationship Name, 2: Related Contact Name */
"%@ %@" = "%1$@ %2$@";

/* Company Role accessibility label. 1: Title, 2: Company Name */
"%@ at %@" = "%1$@ at %2$@";

/* Company Role accessibility label, 1: Department, 2: Company Name */
"%@ department at %@" = "%1$@ department at %2$@";

/* Opportunity Role accessibility label. 1: Title, 2: Opportunity Name */
"%@ for %@ opportunity" = "%1$@ for %2$@ opportunity";

/* Project Role accessibility label. 1: Title, 2: Project Name */
"%@ for %@ project" = "%1$@ for %2$@ project";

/* Company Role accessibility label. 1: Title, 2: Department, 3: Company Name */
"%@ in %@ department at %@" = "%1$@ in %2$@ department at %3$@";

/* Opportunity Role accessibility label. 1: Opportunity Name */
"%@ opportunity" = "%@ opportunity";

/* Project Role accessibility label. 1: Project Name */
"%@ project" = "%@ project";

/* No comment provided by engineer. */
"%@ was added to Daylite as a new person." = "%@ was added to Daylite as a new person.";

/* Company Role accessibility label. Appended to title/department string. 1: Role type name
   Opportunity Role accessibility label. Appended to title string. 1: Role type name
   Project Role accessibility label. Appended to title string. 1: Role type name */
", %@ role" = ", %@ role";

/* Tab Title */
"Activity" = "Activity";

/* Button action title */
"Add Label" = "Add Label";

/* No comment provided by engineer. */
"Add Link" = "Add Link";

/* No comment provided by engineer. */
"Alias" = "Alias";

/* No comment provided by engineer. */
"All Activity" = "All Activity";

/* No comment provided by engineer. */
"All Tasks" = "All Tasks";

/* No comment provided by engineer. */
"An error occurred while exporting the image." = "An error occurred while exporting the image.";

/* No comment provided by engineer. */
"An error occurred while importing the file." = "An error occurred while importing the file.";

/* No comment provided by engineer. */
"An unknown error occurred." = "An unknown error occurred.";

/* No comment provided by engineer. */
"Anniversary" = "Anniversary";

/* Accessibility label for activity row. */
"Appointment" = "Appointment";

/* No comment provided by engineer. */
"Appointments" = "Appointments";

/* No comment provided by engineer. */
"Birthday" = "Birthday";

/* Button title to call now */
"Call Now" = "Call Now";

/* Initial subject for appointment
   Initial title for task */
"Call with %@" = "Call with %@";

/* No comment provided by engineer. */
"Camera Access Required" = "Camera Access Required";

/* Task - Context Menu */
"Cancelled" = "Cancelled";

/* Accessibility label for task status. */
"Cancelled Task" = "Cancelled Task";

/* Displayed when a more specific error isn't available. */
"Cannot change plan at this time" = "Cannot change plan at this time";

/* No comment provided by engineer. */
"Category" = "Category";

/* Section Title */
"Companies" = "Companies";

/* No comment provided by engineer. */
"Contact photo for %@" = "Contact photo for %@";

/* Context menu title */
"Copy" = "Copy";

/* Metadata label for Date Created. 1: Creator's Name, 2: Localized Date */
"Created by **%@** on **%@**." = "Created by **%1$@** on **%2$@**.";

/* Metadata label for Date Created. 1: Localized Date */
"Created on **%@**." = "Created on **%@**.";

/* A tag displayed next to a label for the current item. */
"Current" = "Current";

/* Displayed if the user has denied camera access. */
"Daylite requires access to your camera to take photos.\n\nYou can allow camera access through the Settings app." = "Daylite requires access to your camera to take photos.\n\nYou can allow camera access through the Settings app.";

/* Displayed if the user has denied photo access. */
"Daylite requires access to your photo library to import photos.\n\nYou can allow photo access through the Settings app." = "Daylite requires access to your photo library to import photos.\n\nYou can allow photo access through the Settings app.";

/* Task - Context Menu */
"Deferred" = "Deferred";

/* Accessibility label for task status. */
"Deferred Task" = "Deferred Task";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* Tab Title */
"Details" = "Details";

/* Task - Context Menu */
"Done" = "Done";

/* Accessibility label for task status. */
"Done Task" = "Done Task";

/* No comment provided by engineer. */
"Duplicate" = "Duplicate";

/* Accessibility label for activity row. */
"Email" = "Email";

/* Label for text field */
"Email Address" = "Email Address";

/* No comment provided by engineer. */
"Emails" = "Emails";

/* No comment provided by engineer. */
"Export Error" = "Export Error";

/* Accessibility label for activity row. */
"File" = "File";

/* No comment provided by engineer. */
"Files" = "Files";

/* Record call prompt label. 1: Formatted time interval, 2: Callee's Name */
"Finished **%@** call with **%@**." = "Finished **%1$@** call with **%2$@**.";

/* Initial subject for appointment
   Initial title for task */
"Follow up with %@" = "Follow up with %@";

/* Accessibility label for activity row. */
"Form" = "Form";

/* No comment provided by engineer. */
"Forms" = "Forms";

/* No comment provided by engineer. */
"Import Error" = "Import Error";

/* Task - Context Menu */
"In Progress" = "In Progress";

/* Accessibility label for task status. */
"In Progress Task" = "In Progress Task";

/* No comment provided by engineer. */
"Keywords" = "Keywords";

/* Metadata label for Last Modified Date. 1: Localized Date */
"Last modified on **%@**." = "Last modified on **%@**.";

/* Links Daylite Contact/Project/Opportunity/etc. to quoted email */
"Link to message \"%@\"" = "Link to message \"%@\"";

/* Links Daylite Contact/Project/Opportunity/etc. to quoted email */
"Link to New Message" = "Link to New Message";

/* No comment provided by engineer. */
"My Tasks" = "My Tasks";

/* Text field placeholder for new label */
"Name" = "Name";

/* A tag displayed next to a label for new items. */
"New" = "New";

/* No comment provided by engineer. */
"New Appointment" = "New Appointment";

/* No comment provided by engineer. */
"New File" = "New File";

/* No comment provided by engineer. */
"New Followup" = "New Followup";

/* No comment provided by engineer. */
"New Form" = "New Form";

/* No comment provided by engineer. */
"New Note" = "New Note";

/* No comment provided by engineer. */
"New Task" = "New Task";

/* No comment provided by engineer. */
"Nickname" = "Nickname";

/* No comment provided by engineer. */
"No Subject" = "No Subject";

/* Accessibility label for activity row.
   Label for text field */
"Note" = "Note";

/* No comment provided by engineer. */
"Notes" = "Notes";

/* No comment provided by engineer. */
"OK" = "OK";

/* Task - Context Menu */
"Open" = "Open";

/* Accessibility label for task status. */
"Open Task" = "Open Task";

/* Section Title */
"Opportunities" = "Opportunities";

/* No comment provided by engineer. */
"Owner" = "Owner";

/* Task - Context Menu */
"Pending" = "Pending";

/* Accessibility label for task status. */
"Pending Task" = "Pending Task";

/* Section Title */
"People" = "People";

/* No comment provided by engineer. */
"Permissions" = "Permissions";

/* Entity name for Person, displayed mid-sentence. */
"person" = "person";

/* No comment provided by engineer. */
"Photo Access Required" = "Photo Access Required";

/* No comment provided by engineer. */
"Plan Limit Reached" = "Plan Limit Reached";

/* No comment provided by engineer. */
"Priority" = "Priority";

/* Section Title */
"Projects" = "Projects";

/* No comment provided by engineer. */
"Recent Activity" = "Recent Activity";

/* No comment provided by engineer. */
"Record Time" = "Record Time";

/* Relationship accessibility label w/o relationship name. 1: Related Contact Name */
"Relationship to %@" = "Relationship to %@";

/* Title when setting company role as default. */
"Set as Default Company" = "Set as Default Company";

/* Task - Context Menu */
"Set Status…" = "Set Status…";

/* No comment provided by engineer. */
"Settings" = "Settings";

/* File Attachment - Context Menu
   URL Reference - Context Menu */
"Show Details" = "Show Details";

/* No comment provided by engineer. */
"Someday Tasks" = "Someday Tasks";

/* No comment provided by engineer. */
"Tagline" = "Tagline";

/* No comment provided by engineer. */
"Unable to Load Activity" = "Unable to Load Activity";

/* No comment provided by engineer. */
"Unable to Load Contact" = "Unable to Load Contact";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* No comment provided by engineer. */
"Unknown Date" = "Unknown Date";

/* No comment provided by engineer. */
"Unknown Sender" = "Unknown Sender";

/* Unlinks Daylite Contact/Project/Opportunity/etc. from the quoted email */
"Unlink from message \"%@\"" = "Unlink from message \"%@\"";

/* Unlinks Daylite Contact/Project/Opportunity/etc. from the quoted email */
"Unlink from New Message" = "Unlink from New Message";

/* No comment provided by engineer. */
"Untitled Appointment" = "Untitled Appointment";

/* No comment provided by engineer. */
"Untitled Company" = "Untitled Company";

/* No comment provided by engineer. */
"Untitled File" = "Untitled File";

/* No comment provided by engineer. */
"Untitled Form" = "Untitled Form";

/* No comment provided by engineer. */
"Untitled Note" = "Untitled Note";

/* No comment provided by engineer. */
"Untitled Task" = "Untitled Task";

/* No comment provided by engineer. */
"Untitled URL" = "Untitled URL";

/* No comment provided by engineer. */
"Upgrade Plan" = "Upgrade Plan";

/* Accessibility label for activity row. */
"URL" = "URL";

/* No comment provided by engineer. */
"Write Email" = "Write Email";

/* Banner message that is displayed when the current user doesn't have Write permission. */
"You cannot edit this %@ because you don't have permission." = "You cannot edit this %@ because you don't have permission.";

/* No comment provided by engineer. */
"You will need to upgrade your plan to continue adding new files to Daylite." = "You will need to upgrade your plan to continue adding new files to Daylite.";

/* No comment provided by engineer. */
"Your current plan is limited to %@ %@. To continue making new %@ you will need to upgrade your plan." = "Your current plan is limited to %1$@ %2$@. To continue making new %3$@ you will need to upgrade your plan.";

/* No comment provided by engineer. */
"Your Limit of %@ for File Storage Has Been Reached" = "Your Limit of %@ for File Storage Has Been Reached";

/* No comment provided by engineer. */
"No Selection" = "No Selection";

/*No comment provided by engineer. */
"Use the category “%@”" = "Use the category “%@”";

/* No comment provided by engineer. */
"Additional seats can be added later as needed." = "Additional seats can be added later as needed.";

/* No comment provided by engineer. */
"Change Plan" = "Change Plan";

/* No comment provided by engineer. */
"Confirm Change Plan" = "Confirm Change Plan";

/* No comment provided by engineer. */
"Contact our Support team if you’re looking for a starting plan that isn’t listed here, such as one with fewer seats." = "Contact our Support team if you’re looking for a starting plan that isn’t listed here, such as one with fewer seats.";

/* No comment provided by engineer. */
"Downgrade Plan" = "Downgrade Plan";

/* No comment provided by engineer. */
"Opportunities, Projects, and Seats can all be upgraded later as needed." = "Opportunities, Projects, and Seats can all be upgraded later as needed.";

/* No comment provided by engineer. */
"Plan recommended based on your usage." = "Plan recommended based on your usage.";

/* No comment provided by engineer. */
"Your next payment will change to %@ and you will be charged or credited a prorated amount for the time remaining in your current subscription period." = "Your next payment will change to %@ and you will be charged or credited a prorated amount for the time remaining in your current subscription period.";

/* No comment provided by engineer. */
"Add to Daylite…" = "Add to Daylite…";

/* No comment provided by engineer. */
"Copy Address" = "Copy Address";

/* No comment provided by engineer. */
"You have been logged out because access was removed for this device. Log back in to continue using Daylite on this device." = "You have been logged out because access was removed for this device. Log back in to continue using Daylite on this device.";

/* No comment provided by engineer. */
"Payment will be charged to your iTunes Account at confirmation of purchase. Subscription automatically renews at the purchase price unless auto-renew is turned off at least 24-hours before the end of the current period. Subscriptions may be managed and auto-renewal may be turned off by going to the Account Settings after purchase." = "Payment will be charged to your iTunes Account at confirmation of purchase. Subscription automatically renews at the purchase price unless auto-renew is turned off at least 24-hours before the end of the current period. Subscriptions may be managed and auto-renewal may be turned off by going to the Account Settings after purchase.";

/* No comment provided by engineer. */
"Format" = "Format";

/* No comment provided by engineer. */
"Disabled" = "Disabled";

/* No comment provided by engineer. */
"Attach" = "Attach";
